[BGAnimation]

[Layer2]
File=../line.txt
Command=x,200;y,280;diffuse,0,0.3,0.3,1;blend,add;Spin;effectmagnitude,0,10,-1
FOV=110

[Layer3]
File=../line.txt
Command=x,200;diffuse,0,0.3,0.3,1;rotationx,20;rotationy,20;blend,add;Spin;effectmagnitude,0,5,20
FOV=100
